﻿/*  @import url("font-awesome.min.css"); */


#gotocontact{
    cursor:pointer;
    color:#000;

}
#gotocontact:hover{
   text-decoration:underline;
   color:#b22;
}
.cd-top {
    border: 2px solid #ddd; 
    color:#ddd;
    text-align:center;
 bottom: 100px;
    display: inline-block;
    height: 40px;
    opacity: 0;
    overflow: hidden;
    position: fixed;
    right: 10px;
    transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
    visibility: hidden;
  
   font-size:30px;
    width: 40px;
}
.cd-top:hover {
    text-decoration:none;
      border: 2px solid #e55;
     
      color:#e55;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
}
.cd-top.cd-is-visible {
    opacity: 1;
    visibility: visible;
}
.cd-top.cd-fade-out {
    opacity: 0.5;
}
.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}


input[type=submit] {
    cursor:pointer;
                              

                border:0px solid #992222;
                background-color:#992222;
                color:#fff;
                     font-size:.70em;
                     font-weight:bold;
                     min-width:5em;
}
input[type=submit]:hover  {
                background-color:#cc2222;
                color:#fff;
}


#loginbox input[type=text],#loginbox input[type=password] {
  
   
    padding: 0.50em;
    font-size:.80em;
    width:90%;
  }

#loginbox input[type=submit] {
height: 3.2em;
    width: 11em;
    margin-top:1em;

}
  
  
.forgetpassword strong{
    color:black;
    display:block;
}
.forgetpassword .alert{
    color:red;
    font-size:.9em;
    display:block;
    padding-right:1em;
}
#loginbox footer{
    margin-top:20px;
    font-weight:bold;
    font-size:1.0em

}
#loginbox a
{
	
	line-height:2.8em;
font-size:.80em;
font-weight:600;
}
#loginbox a.button
{

font-weight:normal;
}
#loginbox h3{

    margin-top:1em;
    font-weight:600;
}
#loginbox span{
    color:red;
}



#topnav {

    text-align:right;
    font-size:.7em;
    font-weight:bold;
    padding-right:4px;
}
#topnav ul li {

display: inline;
list-style-type: none;
padding-left: 20px;


}
#topnav ul li span {

color:red;

}
#topnav a{color:#000;text-decoration:none;border:none;transition:none;}
#topnav a:hover{color:#b22;;text-decoration:underline;}


      #searchbox div input[type=text] {
         

           display: inline;
    font-size: 0.9em;
    height: 2.2em !important;
    padding: 0.2em 0.3em;
    vertical-align: bottom;
    width: 60%;
                  

}

            #searchbox div select {
         

           display: inline;
    font-size: 0.7em;
    height: 2.83em !important;
    vertical-align: bottom;
    width: 23%;


         
            
               
                     

}
 #searchbox div input[type=submit] {
     display:inline; width:15%;
     border:0px;
     height:2.83em;
         vertical-align: bottom;

   
               
          
}
 #searchbox div input[type=submit]:hover  {
              
}
 #mainlogo {
     width:100%;
     margin:0;
     padding:0;
 }
 #breadcrumbs {
     font-size:.7em;
     padding-top:15px;
 }
 #breadcrumbs a{

     background-image: url(http://i1.iranoilgas.com/arrow-bc.png) ;
background-repeat: no-repeat;
background-position: 2px 5px;
padding-left:14px;
margin-left:10px;
color:black;

 }
 #breadcrumbs span{
display:inline-block;
     padding-left:11px;
     margin-left:10px;

     background-image: url(http://i1.iranoilgas.com/arrow-bc-v.png) ;
background-repeat: no-repeat;
background-position:0px 9px;

 }

 article header h1{

     margin-bottom:.6em;

 }
 article  p   {
     font-size:.9em;
     margin-bottom:.6em;
     color: black;
    

 }
 article header{margin-bottom:1.0em;}

article header ul li {

list-style-type: none;
     font-size:.8em;
   


}
article header ul{
      margin:0;
}
 h1{
     font-size: 1.75em;
letter-spacing: -0.025em;
    color:#992222;
         margin-bottom:.1em;

}
h2{
    color:#992222;
         margin-bottom:0.1em;

}
 article {

     margin-top:2.5em;

 }
 h3{
       margin-bottom:.8em;

 }
 footer{
 padding-bottom:2.0em;
     margin-top:2.5em;
 }
section {
margin-bottom:1em;

}
footer small{font-size:.8em;
             font-style:italic;
             display:block;
             margin-top:1em;
}
.whoiswhosection a.button{
    font-size:.7em;
}

#content{
}
#content p, #content ul{
    /*font-size:.85em;*/
}
#content img {
    max-width: 100% !important;
}

#footer{
      background-color: #333;
    background-image: -moz-linear-gradient(center top , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)), url("images/bg01.png");
 
    color:#bbb;
}
 #footer2{
    background-color:#000;
    margin-top:0;
    color:#bbb;
    padding-bottom:0;
}
	footer .copyright {
			color: #999999;
			margin-top:0;
			text-align: center;
			font-size: 0.9em;
		}
footer div.container  {
        padding-top: 2.0em;

}
footer .links {
    font-size:.9em;
}


footer   h3 {
    color:#eee;
    font-weight:bold;
    border-bottom:1px solid #bbb;
    letter-spacing:normal;
    font-size:1em;
}
footer  section div div h3  {
 
    margin-bottom:0;
    border:none;
}
footer strong{
    font-weight:bold;
    color:#ccc;
}
footer input[type=text]{
  font-size: 0.8em;
    padding: 0.5em;
    color:black;
}
footer label{
    margin-top:1em;
    display:block;
    margin-bottom:.2em;
}
footer input[type=submit]{
    height: 3.2em;
    margin-top: 1em;
    width: 11em;

}
footer textarea {
     height:180px;
     color:black;
       font-size: 0.8em;
    padding: 0.5em;

}
		footer a {
			color: inherit;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#footer a:hover {
				color: #992222;
				border-bottom-color: transparent;
			}

		

		footer .icons {
			
			font-size: 1.2em;
    margin-bottom: 1.5em;
    margin-top: 2em;
		}

			footer .icons a {
				color: #999999;
			}

				footer .icons a:hover {
					color: #474747;
				}

        	#footer:before {
			content: '';
			display: block;
			width: 100%;
			height: 0.5em;
			background-color: #336699;
		}
#right-side #sidelinks{
    margin-bottom:.7em;
}
#right-side{
    box-shadow:2px 2px 10px #b5b5b5;
     
}
#right-side section{
    margin-bottom:2em;
   
}
#right-side .inline-ad{
  margin-left:-20px;
   
}
#right-side a {
font-size:.85em;
}
#right-side h3{
    width:90%;
    border-bottom:solid 1px #333;
}

#right-side #social h3{
    border:none;
    width:100%;
    font-size:.95em;
}
#right-side #social ul.icons{
margin-bottom:1.5em;
margin-top:1.5em;
}
#right-side #social  {
 background-color: #fff;
 border:1px black solid;
    margin: 0.5em;
    padding: 1em 1em 0.1em;
    text-align: center;
    width: 90%;
    margin-bottom:2.5em;
}
#right-side a.topicon{
    font-size:2.0em;
   
}
#right-side #sidejobs p {
    font-size:0.80em;
}
#main-side{
    padding-right: 2%;

}

.inline-ad{
    margin: 0 auto;
    text-align:center;

}
.inline-ad img{
    box-shadow:2px 2px 10px #b5b5b5;
    margin:0.5em;
    max-width:90% !important;

}
#side-ads img{
border: 1px solid #666
}

.top-ad{
    margin: 0 auto;
    text-align:center;

}
.top-ad img{
    box-shadow:2px 2px 10px #b5b5b5;
    margin:0.5em;
    max-width:70% !important;

}
.top-ad a, .inline-ad a{
    border:none;
}
#submenu-ad{
    margin-top:1em;
}

#content-head-ad{

}
#content-foot-ad{
    margin-top:1em;

}
#side-ads{
    margin-left:-20px;
}

#datalist {
   
    clear:both;
    padding-top:1em;
  
 
}
#datalist div {
  font-size:.75em;
    padding-top: 20px;
    font-weight:400;
}
#datalist div .linetwo{
    line-height:normal;
}
#datalist a{
    color:#3366bb;
    font-size:1.2em;
    font-weight:600;
}
#datalist a:hover{
    color:#a22;
}
#datalist img.newsimg{

    float:left;
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;
    width:100px;
    height:100px;

}

#datalist img.reportimg{

    float:left;
    margin-right:10px;
    margin-bottom:10px;
    
    width:100px;
  

}
.reportlist span{
    font-size:.95em;
}
.reportview .titleimg{
    float:left;
    margin-right:30px;
    margin-bottom:30px;
    margin-top:0px;
    width:200px;
   
}
.reportview div {
    font-size:.95em;
}
.reportview strong {
margin-bottom:0.6em;
display:block;
}

#datalist img.newsimgtop{

   
 display:block;
    margin-bottom:10px;
    width:100px;
    height:100px;

}
#datalist.newslist span.linetwo {
    font-weight:400;
}
#datalist.newslist div {
    margin-bottom:30px;
}
#datalist.newslist  {
}
#datalist.homepage div{
    margin-bottom:0;
  
}




#datalistcompanies {
   
    clear:both;
  
 
}
#datalistcompanies h2{
     font-size:1em;
}
#datalistcompanies div .homerow {
  font-size:.75em;
    font-weight:400;
}
#datalistcompanies div .linetwo{
    line-height:normal;
}
#datalistcompanies a{
    color:#3366bb;
    font-size:1.1em;
        font-weight:600;

}
#datalistcompanies a:hover{
    color:#a22;
}


#datalistcompanies.newslist span.linetwo {
    font-weight:normal;
}
#datalistcompanies.newslist div {
    margin-bottom:30px;
}
#datalistcompanies.newslist  {
}
#datalistcompanies.homepage div{
    margin-bottom:0;
  
}


















#datalistprojects {
   
    clear:both;
  
 
}
#datalistprojects h2{
     font-size:1em;
}
#datalistprojects div .homerow {
  font-size:.75em;
  
    font-weight:400;
}
#datalistprojects div .linetwo{
    line-height:normal;
}
#datalistprojects a{
    color:#3366bb;
    font-size:1.1em;
        font-weight:600;
}
#datalistprojects a:hover{
    color:#a22;
}

#datalistprojects.newslist span.linetwo {
    font-weight:normal;
}
#datalistprojects.newslist div {
    margin-bottom:30px;
}
#datalistprojects.newslist  {
}
#datalistprojects.homepage div{
    margin-bottom:0;
  
}

















#datalisttenders {
   
    clear:both;
  
 
}
#datalisttenders h2{
     font-size:1em;
}
#datalisttenders div .homerow {
  font-size:.75em;
    font-weight:400;
}
#datalisttenders div .linetwo{
    line-height:normal;
}
#datalisttenders a{
    color:#3366bb;
    font-size:1.1em;
        font-weight:600;
}
#datalisttenders a:hover{
    color:#a22;
}


#datalisttenders.newslist span.linetwo {
    font-weight:normal;
}
#datalisttenders.newslist div {
    margin-bottom:30px;
}
#datalisttenders.newslist  {
}
#datalisttenders.homepage div{
    margin-bottom:0;
  
}














.homepage {
    margin-bottom:2em;
}


.homepage h2{
    /*color:#fff;
    background-color:#922;
    padding:0.4em;
    text-align:center;
    font-size:1.55em;*/
    width:90%;
    color:#000;
  
    padding-bottom:0.1em;
    text-align:left;
    font-size:1.7em;
    font-weight:bold;
    border-bottom:solid #333 1px;
}

#cta {
    background-color:#3e9c30;
   width:90%;
   height:80%;
   margin:0 auto;
   margin-bottom:1em;

}
#cta h2{
     color:#fff;
    font-size:1.1em;
}










.pager{

       display:inline-block;
       margin-top: 30px;
    margin-bottom:10px;
}
.pager .pages{
     display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .625em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}


.pager a.pages:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.pager .selected {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
    padding:1px 10px 1px 10px;
}
.membersonly img  {
    padding-bottom:1em;
   
}

.membersonly {
     border: 1px solid red;
    padding-top:2em;
     padding-left:1em;
      padding-right:1em;
    margin:0 auto;text-align:center;
    margin-top:1em;
    
    background-color:white;
}
#viewdetails  .closedcompany span{
    font-size:.75em;
    margin-bottom:3em;
    display:block;
}
#viewdetails  .closedcompany strong{
    font-size:.9em;
    color:red;
    margin-bottom:.65em;
    display:block;
}
#viewdetails  .closedcompany .devider strong{
    font-size:1em;
    color:#3366bb;
    margin:0;
    
}
#viewdetails {
    font-size:1.2em;

}
#viewdetails small{
    display:inline-block;
    margin-left:0.5em;
    font-size:.8em;
}
#viewdetails p, #viewdetails .p {
    font-size:.75em;
}

#viewdetails ul {
  
    list-style-type:none;
    margin-top:0.5em;
    margin-left:0;
} 
#viewdetails ul.subcompanies{
  
    padding-left:1em;
    margin-left:0.8em;
    list-style-type:circle;
    font-size:1em;
}
#viewdetails ul.subcompanies li i{
    display:block;
    margin-bottom:1em;
    font-size:0.95em;
}
#viewdetails ul.subcompanies li strong {
    color:black;
display:block;
font-size:0.90em;
}
#viewdetails ul.subcompanies li span{
    display:block;
    margin-bottom:1em;
    font-size:0.90em;
}
#viewdetails ul li a{
    font-size:0.95em;
    line-height:2em;
}
#viewdetails h3{
    color:#222;
    margin:0;
}
#moretenders {
    margin-top:2em;
}
#moretenders strong{
   font-size:0.85em;
}
#viewdetails #newsinfo {
    font-size:0.65em;
    margin-bottom:2em;
    margin-top:2em;
   
    font-weight:bold;
}
#viewdetails #newsbody font[size="2"] {
 font-size:inherit;  
 font-family:inherit;
 color:#000;
}
#viewdetails #newsbody table td  {
border: 1px solid #333;

display:table-cell;
vertical-align:middle;
text-align:center;
}
#viewdetails #newsbody table th  {
border: 1px solid #333;

display:table-cell;
vertical-align:middle;
text-align:center;
}
#viewdetails #newsbody table p  {
margin-bottom:0;
}
#viewdetails #newsbody table{
    max-width:100% !important;
     border-collapse: collapse;
    border-spacing: 0;
    display:table;
    font-size:.8em;

}
#viewdetails #newsbody b, #viewdetails #newsbody strong{
   color:black;

}
#viewdetails #newsbody table tr:nth-child(even)  td { background-color: #ddd; }

#viewdetails #newsbody  {
clear:both;
}
#viewdetails strong {
    color:#3366bb;
}
  h3.grouptitle {
     color: #222;
     font-size:1.8em;
     margin-bottom:0;
 }
 
  span.devider {
      display:block;
clear:both;
  }
.blockquote{
    padding-left:2em;
    display:block;
    padding-bottom:2em;

}
#membersonlypanel{

}
#membersonlypanel div{
    padding:1em;
    background-color:yellow;
    margin:1em;
    color:#992222;
    text-align:center;

}


#loginbox > .userpanel {margin-bottom:2em;}
.userpanel {line-height:2.0em;}
.userpanel span{font-size:0.80em;}
.userpanel div div{margin-bottom:1.0em;}

.right-intro div{
    font-size:.80em;
}
.errline{
    color:red;
    font-weight:bold;
      font-size: 0.9em;
}


#sidebar2 footer{
    text-align: left;
    width: 100%;
}
#sidebar2 section p {
   margin-right:2em;
}
#loginbox footer{
    text-align: left;
    width: 100%;
    padding-bottom:0;
    margin-bottom:1em;
}
#loginbox section {
    margin-bottom:0;
}
#trackersview {
}
#trackersview.row div{
      font-size:.65em;
    padding-top: 1.5em;
   
}
#moretenders strong span {color:black;}
#trackersview.row div a{
    font-size: 1.10em;
   
}
    #trackersview.row div a:hover {
   
    }

    ul.listing1{
        list-style:circle;
        font-size:.95em;
        margin-left:1.5em;
        color:black;
    }
    
    ul.listing1 li{
        margin-bottom:.85em;
    }
     ul.listing1 li strong{
color:#992222;
font-size:1.1em;
     }
       ul.listing1 li i{
font-size:.9em;
     }

    #archivecontainer{
        
        padding-top:1.8em;
    }

    #archivecontainer .yearselect ,   #archivecontainer .monthselect{

        padding-top:1.45em;
    }
    #archivecontainer input[type=submit]{
         height: 2.5em;
   
    width: 10.0em;
    font-size:0.7em;

    }
    #archivecontainer{
        font-size:.9em;
    }
     #archivecontainer select{
        font-size:.9em;
    }

   #archiveh3{
       color:#922;
   }

   #homeslider{
       margin-bottom:0;
   }

    #homeslider a {
        text-decoration:none;
        border:none;
        font-size:.9em;
    }
     #homeslider a:hover{
color:#bbb;   }
     #homeslider b{
         color:#bbb;
         font-size:1.1em;
     }
   #archivecontainer .linedevider{
       border-bottom:solid #444 1px;
       padding-bottom:2em;
   }
   #searchoptions input{
 font-size: 0.8em;
    padding: 0.5em;
    width:100%;
    margin-top:.5em;
     }
    #searchoptions select{
 font-size: 0.8em;
    padding: 0.55em;
    width:100%;
        margin-top:.5em;


     }
       #searchoptions {
       border-bottom:solid #444 1px;
       padding-bottom:2em;
   }
        #searchoptions  input[type=submit]{
             width:40%;
             font-size:.7em;
             margin-top:1.3em;
      
   }
        span.keywordtop{
            color:#000;
        }
        .searchheader {
            font-size:.8em;
            color:#444;
            text-align:left;

        }  .searchheader h2{
          
            text-align:left;

        }

             .searchheader p{
          
            margin-top:1em;
            margin-bottom:0;

        }
             
             .searchheader p select{
          
          font-size: 1.2em;
    padding: 0.3em;
    width:100px;

        }

               .searchheader p strong{
          
           display:block;
           font-size:1.2em;

        }

            .searchheader span {
                font-weight:bold;
            }

        .searchheader    .yeartitle small {
    color:#333;
    font-size:.7em;
    font-weight:normal;
    font-style: italic;
    margin-left:1em;
    display:inline-block;
}

#searchoptions .\32 u, #searchoptions .\33 u {
padding-left:1em;
}

#registerform {
}

#registerform input{
    font-size: 0.8em;
    padding: 0.5em;
}
#registerform input[type="submit"]{
    margin-top:1.5em;
    font-weight:600;
    width:100%;
}
#registerform input[type="text"], #registerform input[type="email"], #registerform input[type="search"]{

    width:100%;
}
#registerform select {
    display:block;
}
#registerform label{
    font-weight:600;
    margin-bottom:0.30em;
    display:block;
}
#registerform .registernotes{
    font-size:0.90em;
    vertical-align:middle;
    color:#36b;
   
}
#registerform .error{
    color:red;
}
#registerform .registernotes .notes1{
  
}
#registerform .registernotes .notes2{
 
}
#registerform span{
 color:red;
}
.registerhead #errlbl{
    font-weight:600;
    color:red;
    margin-bottom:2em;
    display:block;
}
.registerhead{
    font-size:0.95em;
    margin-bottom:-2em;
}

.noborder{
    text-decoration:none;
    border:none;
}
.noresult {
    padding-top: 1.5em;

}
.trackers h3{
 
}
#main-side .headerflip{
  

       color:#36b;
    font-size:1.1em;
    display:inline-block;
    margin-right:0.9em;
    /*background-image:url("/css/images/i-d.png");
    background-repeat:no-repeat;
    background-position:right;
    padding-right:2.0em;
    background-size:1.0em;
    padding-bottom:0.1em;*/

}
.headerflipico:hover{
   text-decoration:underline;

}
.headerflipico {
      cursor:pointer;
         vertical-align:baseline;
        
     vertical-align:baseline;
         color:#555;
}
.headerflip-d{
        background-image:url("images/i-r.png");

}
div.devider{
    margin-bottom:1.5em;
}


.popup{
    background-color: #444;
    border: 4px solid #555;
    color: #eee;
    height: 20em;
    padding: 2em;
    width: 21em;
    font-size:1em;
}

.popup .simplemodal-close{
    cursor:pointer;
    border:none;
    color:black;
  font-weight:bold;
    
    display:block;

    background-color:#eee;
   margin: 0 4.5em;
       padding: 0.4em;
    text-align: center;
}
.popup strong{
    color:yellow;
    text-align:center;
    padding-bottom:1em;
    display:block;
    margin:0 auto;

}
.popup p {
    font-size:.8em;
}
#searchside strong{
  
}

#newsinfo .stButton .stFb,#newsinfo  .stButton .stTwbutton,#newsinfo  .stButton .stMainServices,#newsinfo .stHBubble {
height:25px;
}
#newsinfo #sharethis{
    display:block;
    text-align:right;
    float:right;
}
#newsinfo #info{
    display:block;
    float:left;
    text-align:left;
}
#newsinfo .clear{
    display:block;
    clear:both;
}
.featured {
    max-width:100%;
}
.ps-current{
    border:1px solid #333;
}
#viewdetails .newsrelated p{
    margin-bottom:.8em;
   
}
#viewdetails .newsrelated a{

    font-size:.95em;
}
#viewdetails .newsrelated p .linetwo{
    font-size:.8em;
}
#registerform .freenlcheckbox{
    margin-top:0.8em;
    display:block;
}
#registerform .freenlcheckbox input{
    display:inline-block;
    margin-right:0.5em;

} 
#registerform .freenlcheckbox label{
  color:black;
   font-weight:normal;
   display:inline;
   font-size:0.7em;

} 
#nav sup{
    color:yellow;
    font-size:.75em;
    font-style:italic;
}
#nav #lifields{
    font-style:italic;
   
}

